#Auto-generated file
#Wed Nov 24 13:07:40 EST 2021
UserProfile=Profilo utente
Supervisor=Supervisore
MobilePhone=Telefono cellulare\:
ReactivateUser=Riattiva utente
MiddleName=Secondo nome
FirstName=Nome
MustBeNamed=Per avviare la console di amministrazione, \u00E8 necessario accedere come amministratore di sistema denominato (non come \u201CAmministratore\u201D).
ChangesToTheUserType=Le modifiche avranno effetto al prossimo accesso dell\u2019utente
Update=Aggiorna
Username=Nome utente
SystemAdministrator=Amministratore sistema
Name=Nome
AreYouSureYouWantToUnlockUser=Questo account utente \u00E8 stato bloccato in seguito a tentativi d\u2019accesso non riusciti. Sbloccare subito questo account utente?
City=Citt\u00E0
Email=E-mail
UploadPicture_2=Carica immagine
AreYouSureYouWantToD=Disattivare questo utente?
UsersInAdminConsole=Ora gli utenti nella sezione \u201CUtenti\u201D della console di amministrazione di Appian sono aggiornati.
ReactivateUser_2=Riattiva utente
AddedOn=Aggiunto il giorno {0}.
Title=Titolo
UploadPicture=Carica immagine
ChangePassword_2=Cambia password
GroupUserType=Tipo di utente
ResetPassword_2=Reimposta password
UnlockUser=Questo account utente \u00E8 stato bloccato e l\u2019utente non pu\u00F2 effettuare l\u2019accesso.
Nickname=Nickname
ChangeThisUsersPassw=Cambia questa password utente
BasicUser=Utente di base
UsersGroups_2=Gruppi dell\u2019utente
UploadAPictureOfThis=Carica un\u2019immagine di questo utente. L\u2019immagine verr\u00E0 utilizzata per rappresentare l\u2019utente nel sito Web.
MaximizeThisPane=Ingrandisci questo riquadro
ChangePassword=Cambia password
UserProfile_2=Profilo utente
ResetPassword=Reimposta password
LaunchAdminConsole=Avviare la console di amministrazione
DeletePicture=Elimina immagine
UnlockUser_2=Sbocca utente
Country=Paese\:
DeleteThisUsersPictu=Elimina questa immagine dell\u2019utente
Ssn=CF
ZipCode=CAP
RemoveThisUserFromTh=Rimuovi questo utente dal sistema. L\u2019utente non potr\u00E0 pi\u00F9 accedere e non apparir\u00E0 nelle ricerche degli utenti. L\u2019utente potr\u00E0 essere completamente ripristinato in seguito, perch\u00E9 la disattivazione \u00E8 reversibile.
OfficePhone=Telefono ufficio
HomePhone=Telefono abitazione\:
SeeTheGroupsOfWhichT=Visualizza i gruppi di cui questo utente \u00E8 membro
State=Stato
Title_2=Titolo
ResetThisUsersPass=Reimposta questa password utente
Address=Indirizzo
AreYouSureYouWantToResetPwd=Reimpostare la password? Verr\u00E0 assegnata una password temporanea e verr\u00E0 inviato un messaggio e-mail all\u2019indirizzo associato a questo account utente con istruzioni su come reimpostare la password.
RestoreThisPaneToIts=Ripristina l\u2019altezza originale di questo riquadro
DeactivateUser=Disattiva utente
Address3=Indirizzo 3
Address2=Indirizzo 2\:
Address1=Indirizzo 1
Supervisor_2=Supervisore
ReactivateAllSelecte=Riattiva tutti gli account utente selezionati. Le capacit\u00E0 e i diritti di accesso persi durante la disattivazione verranno ripristinati.
DeactivateUser_2=Disattiva utente
UsersGroups=Gruppi dell\u2019utente
LastName=Cognome
Email_2=E-mail
DeletePicture_2=Elimina immagine
Phone=Telefono
